Bug 678838 - Cherokee package is very old
Summary: Cherokee package is very old
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: cherokee   
(Show other bugs)
Version: el5
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Pavel Lisý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-20 09:01 UTC by Krzysztof "Uosiu" Hajdamowicz
Modified: 2011-10-01 01:32 UTC (History)
1 user (show)

Fixed In Version: cherokee-1.2.99-2.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-03 02:58:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Krzysztof "Uosiu" Hajdamowicz 2011-02-20 09:01:03 UTC
Cherokee version provided by Fedora community is very old with base version coming around from 2010.08

Current stable version of Cherokee is 1.0.20, avaible in repository is 1.0.8

Please update.

Comment 1 Pavel Lisý 2011-02-21 15:24:56 UTC
I'm working on it. Just give me few more days.

Comment 2 Fedora Update System 2011-02-23 06:48:32 UTC
cherokee-1.0.20-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cherokee-1.0.20-3.fc15

Comment 3 Fedora Update System 2011-02-23 06:49:26 UTC
cherokee-1.0.20-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cherokee-1.0.20-3.fc14

Comment 4 Fedora Update System 2011-02-23 06:50:31 UTC
cherokee-1.0.20-3.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/cherokee-1.0.20-3.el4

Comment 5 Fedora Update System 2011-02-23 07:01:40 UTC
cherokee-1.0.20-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cherokee-1.0.20-3.el5

Comment 6 Fedora Update System 2011-02-23 07:05:01 UTC
cherokee-1.0.20-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cherokee-1.0.20-3.el6

Comment 7 Fedora Update System 2011-02-23 20:29:29 UTC
cherokee-1.0.20-3.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cherokee'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cherokee-1.0.20-3.fc15

Comment 8 Fedora Update System 2011-02-25 15:31:05 UTC
cherokee-1.2.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cherokee-1.2.1-1.fc15

Comment 9 Fedora Update System 2011-02-25 15:33:46 UTC
cherokee-1.2.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cherokee-1.2.1-1.el6

Comment 10 Fedora Update System 2011-02-25 15:34:46 UTC
cherokee-1.2.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cherokee-1.2.1-1.el5

Comment 11 Fedora Update System 2011-02-25 15:35:42 UTC
cherokee-1.2.1-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/cherokee-1.2.1-1.el4

Comment 12 Fedora Update System 2011-03-03 02:58:10 UTC
cherokee-1.2.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-03-14 17:25:32 UTC
cherokee-1.2.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2011-03-14 17:26:48 UTC
cherokee-1.2.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2011-03-14 17:27:51 UTC
cherokee-1.2.1-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2011-09-13 10:16:33 UTC
cherokee-1.2.99-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.el5

Comment 17 Fedora Update System 2011-09-14 10:10:32 UTC
cherokee-1.2.99-2.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-2.el4

Comment 18 Fedora Update System 2011-09-29 03:24:41 UTC
cherokee-1.2.99-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2011-10-01 01:31:32 UTC
cherokee-1.2.99-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.